- All
- Functions
- Variables

- $
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - u -

- ullAvailExtendedVirtual : _NTMEMORYSTATUSEX
- ullAvailPageFile : _NTMEMORYSTATUSEX
- ullAvailPhys : _NTMEMORYSTATUSEX
- ullAvailVirtual : _NTMEMORYSTATUSEX
- ullTotalPageFile : _NTMEMORYSTATUSEX
- ullTotalPhys : _NTMEMORYSTATUSEX
- ullTotalVirtual : _NTMEMORYSTATUSEX
- undercolor : _DrawInfo
- underline_position : _TypeMetric
- underline_thickness : _TypeMetric
- unique : _ImageInfo
- units : _ImageInfo , _Image
- unregister_module : _ModuleInfo
- user : _TimerInfo